@charset "utf-8";
/* CSS Document */

p + p { margin-top: 0.5em; }
h3 {
	font-size: medium;
	font-weight: bold;
	margin-bottom: 0.5em;
}
#main {
	background-image: url(../images/mike.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 1024px;
	min-height: 474px;
}
#nav {
	width: 102px;
	padding-top: 25px;
	padding-left: 10px;
	height: 390px;
	float: left;
}
#bar {
	background-image: url(../images/photobar.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 200px;
	width: 1024px;
	border-radius:6px 6px 6px 6px;
	margin-top:30px;
}
#barvideo {
	background-image: url(../images/videophotobar.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 200px;
	width: 1024px;
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
}
body {
	background-color: #000;
}
#right {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-left: 450px;
	padding-top: 300px;
}
#rightabout {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-left: 450px;
	padding-top: 60px;
	font-size: 14px;
	line-height: 120%;
	padding-bottom: 20px;
}
#rightvideo {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-left: 460px;
	padding-top: 50px;
}
#player {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-left: 260px;
	padding-top: 50px;
}
#ack {
}
#textcarrier {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin:50px 0px;
	padding: 6px;
	font-size: small;
	line-height: normal;
	color:#ffffff;
	float:right;
	width:55%;
	border: none;
	background: #3366ff; /* Old browsers */
	background: -moz-linear-gradient(top, #1b1a1a 0%, #070707 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1b1a1a),
		color-stop(100%, #070707) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1b1a1a 0%, #070707 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1b1a1a 0%, #070707 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1b1a1a 0%, #070707 100%);
	/* IE10+ */
	background: linear-gradient(top, #1b1a1a 0%, #070707 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#3366ff',
		endColorstr='#013951', GradientType=0 ); /* IE6-9 */
	border-radius:6px 6px 6px 6px
}
#textcarrier h4{
	font-size: medium;
	font-weight: bold;
	line-height: 2em;
}
#textcarrier ul {
	list-style-position: inside;
	list-style-type: disc;
}
#contact {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-left: 460px;
	padding-top: 50px;
	font-size: small;
	line-height: normal;
}
#contact td {
	vertical-align:top;
}
.subhead {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	line-height: 140%;
}
.head {
	font-size: 36px;
	font-weight: bolder;
	color: #FFF;	
}
#footer {
	margin-top: 2px;
	float: left;
}
#footertext {
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
ul#footertextnavlist
{
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	white-space: nowrap;
}

#footertextnavlist li
{
	display: inline;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

#footertextnavlist a {
	padding: 3px 10px;
	border-radius:6px 6px 6px 6px
}

#footertextnavlist a:link, #footertextnavlist a:visited
{
	color: #373737;
	background-color: #111;
	text-decoration: none;
}

#footertextnavlist a:hover
{
color: #fff;
background-color: #037;
text-decoration: none;
}
#albumspace{
	margin:130px 0px 40px 0px;
}
#albumspace a img{
	padding:6px;
	border:1px solid #000000;
}
#albumspace img:hover{
	border:1px solid red;
}
#albumspace img:active{
	border:2px solid yellow;
}
